<?php
	require "../commonincludefiles.php";
   $objPublisher = new PublisherMgmt();
	$i=0;
	$order_field="publisher_id";
	$order_type=" ASC ";
	
	$rs =  $objPublisher->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$PublisherData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["publisher_id1"]  = $row["publisher_id"];
			$temparray["publisher_name1"]  = $row["publisher_name"];
			$PublisherData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($PublisherData);	
?>

